Source: python-authlib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-anyio <!nocheck>,
 python3-cachelib <!nocheck>,
 python3-cryptography <!nocheck> <!nodoc>,
 python3-django <!nocheck> <!nodoc>,
 python3-flask <!nocheck> <!nodoc>,
 python3-flask-sqlalchemy <!nocheck> <!nodoc>,
 python3-httpx <!nocheck> <!nodoc>,
 python3-itsdangerous <!nocheck>,
 python3-pycryptodome <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-django <!nocheck>,
 python3-requests <!nocheck>,
 python3-setuptools,
 python3-starlette <!nocheck> <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-design <!nodoc>,
 python3-werkzeug <!nocheck> <!nodoc>
Standards-Version: 4.7.0
Homepage: https://authlib.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
Rules-Requires-Root: no

Package: python3-authlib
Architecture: all
Depends: python3-pycryptodome, ${misc:Depends}, ${python3:Depends}
Description: Python library for OAuth and OpenID Connect servers
 The ultimate Python library in building OAuth and OpenID Connect servers. It
 is designed from low level specifications implementations to high level
 frameworks integrations, to meet the needs of everyone.

Package: python-authlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Python library for OAuth and OpenID Connect servers (docs)
 The ultimate Python library in building OAuth and OpenID Connect servers. It
 is designed from low level specifications implementations to high level
 frameworks integrations, to meet the needs of everyone.
 .
 This package contains the documentation for python3-authlib.
